

body {
	font-size: 14px;
	font-family: arial, sans-serif;
	color: black;
}

h1 {
	color: blue;
	font-size: 2em;
	text-align: center;
	margin: 0;
	padding: 10px 0 0;

}

h2 {

}

h3 {
	font-size: 1em;
}

p {
	text-align: justify;
}

p a {
	color:black;
}

p.news a {
	color:black;
	font-weight: normal;

}

p.news {
	font-weight: bold;

}

p.byline {
	font-style: italics;
	font-weight: light;
	font-variant:small-caps;
	
}

p.story {
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	font-family: "Times New Roman", Times, Serif;
	font-size: 16px;
}

p.source {
	Font-style: italic;
	Font-weight: normal;
	font-variant: normal;
	font-family: arial, sans-serif;
}

ul.bottom {
	list-style-type: none;
	margin-top: 80px;
	
}

li.bottom {
	display: inline;
	
}

li.bottom a {
	display: inline;
	color: white;
	background-color: blue;
	margin-top: 80px;
	margin-right: 10px;
	padding: 10px 50px;
	border: solid blue 1px;
	text-decoration: none;
}

a.next {
	border-top-right-radius: 70px;
	border-bottom-right-radius: 70px;
}

a.prev {
	border-top-left-radius: 100px;
	border-bottom-left-radius: 100px;
}


li.next a {
	display: inline;
	color: white;
	background-color: blue;
	margin-top: 80px;
	margin-right: 5px;
	padding: 10px 40px;
	border: solid 1px;
	text-decoration: none;
}

/* This section makes the navigation plane look the way we want. */
ul.nav {
	list-style-type: none;
	margin: 0;
	padding: 0;
	width: 200px;
	background-color: #f1f1f1;
}

li.nav a {
	display: block;
	color: #000;
	padding: 8px 16px;
	text-decoration: none;
}

li.nav a:hover {
	background-color: #555;
	color: white;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}


/* This section positions and colors the top of the page */

#top {
	width: 840px;
	height: 240px;
	background-color: #f1f1f1;
	margin-left: 20px;
	margin-top: 20px;
	margin-bottom: 0px;
	padding-left: 0px;
	padding-right: 20px;
	position: absolute;
	Top: 20px;
	left:20px;
	
}

/*This section creates the pictures at the top of the page */

ul.top {
	list-style-type: none;
	margin-left: 15px;
	padding: 0;
	background-color: #f1f1f1;
	display: inline;

}

li.top {
	display: inline;
	background-color: #f1f1f1
}


img.top {
	height: 160px;
	margin-left: 0;
	margin-right: 0;
	margin-top: 20px;
	margin-bottom: 20px;
	padding-left: 0px;
	padding-right: 0px;
	border: none;

}


/* This section positions and colors the navigation pane */
#nav {
	float: left;
	width: 200px;
	height: 600px;
	margin-left: 20px;
	margin-right: 0px;
	margin-bottom: 0;
	margin-top: 0px;
	padding-top: 20px;
	background-color: #f1f1f1;
	position: absolute;
	Top: 280px;
	Left: 20px;

}

/* This section positions and colors the main content area of the page */

div.content {
	margin: 0;
	height: 600px;
	width: 600px;
	background-color: #f1f1f1;
	padding-right: 40px;
	padding-left: 20px;
	padding-top: 20px;
	margin-bottom: 0;
	margin-right: 0px;
	position: absolute;
	Top: 280px;
	Left: 240px;
}

p.mo {
	line-height: 25%;
	font-weight: bold;
	text-align: center;
	color: blue;
}
	
p.cal {
	line-height: 25%;
}

/* This section positions and oclors the bottom of the page */

#footer {
	position: absolute;
	bottom: 0px;
}

/* This section styles the repeater tables */

table.repeater, th, td {
	border: 1px solid blue;
	border-collapse: collapse;
	padding: 5px 10px;
}

table.repeater a {
	color: black;
	display: block;
	padding: 0 10px;
}

table.repeater a:hover {
	background-color: #555;
	color: white;
	text-decoration: none;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}

th {
	font-weight: normal;
	text-align: center;
	color: blue;
	background color: white;
}

td.c {
	text-align: center;
}

/* This section creates the calendar */

#jan {
	border: solid 1px blue;
	width: 150px;
	height: 90px;
	padding: 10px;
	position: absolute;
	top: 80px;
	left: 35px;
}


#feb {
	border: solid 1px blue;
	width: 150px;
	height: 90px;
	padding: 10px;
	position: absolute;
	top: 80px;
	left: 225px;
}

#mar {
	border: solid 1px blue;
	width: 150px;
	height: 90px;
	padding: 10px;
	position: absolute;
	top: 80px;
	left: 415px;
}


#apr {
	border: solid 1px blue;
	width: 150px;
	height: 90px;
	padding: 10px;
	position: absolute;
	top: 210px;
	left: 35px;
}

#may {
	border: solid 1px blue;
	width: 150px;
	height: 90px;
	padding: 10px;
	position: absolute;
	top: 210px;
	left: 225px;
}

#jun {
	border: solid 1px blue;
	width: 150px;
	height: 90px;
	padding: 10px;
	position: absolute;
	top: 210px;
	left: 415px;
}

#jul {
	border: solid 1px blue;
	width: 150px;
	height: 90px;
	padding: 10px;
	position: absolute;
	top: 340px;
	left: 35px;
}

#aug {
	border: solid 1px blue;
	width: 150px;
	height: 90px;
	padding: 10px;
	position: absolute;
	top: 340px;
	left: 225px;
}

#sep {
	border: solid 1px blue;
	width: 150px;
	height: 90px;
	padding: 10px;
	position: absolute;
	top: 340px;
	left: 415px;
}

#oct {
	border: solid 1px blue;
	width: 150px;
	height: 90px;
	padding: 10px;
	position: absolute;
	top: 470px;
	left: 35px;
}

#nov {
	border: solid 1px blue;
	width: 150px;
	height: 90px;
	padding: 10px;
	position: absolute;
	top: 470px;
	left: 225px;
}

#dec {
	border: solid 1px blue;
	width: 150px;
	height: 90px;
	padding: 10px;
	position: absolute;
	top: 470px;
	left: 415px;
}

/* photo gallary */

.img {
	float: left;
	border: solid 2px #f1f1f1;
	margin-left: 5px;
	margin-right: 5px;
	margin-bottom: 15px;
}

.img:hover {
	border: solid 2px blue;

}

.desc {
	text-align: center;
	padding: 5px;
}

/*Partner Page */

.part {
	float:left;
	border: 0;
	Margin: 10px;
	height: 100px;
	width: 600px;

}

.pimg {
	float: left;
	border: 0;
	margin: 0px;
	height: 75px;
}

.pdesc {
	border: 0;
	margin: 0px;
	width: 570px;
	height: 70px;
	padding: 10px;
	text-align: justify;
}

.pdesc a {
	color: black;

}


#empty {
	position: absolute;
	top: 400px;
	border: 0;
}

div.content {
  margin: 0;
  height: 600px;
  width: 600px;
  background-color: #f1f1f1;
  padding-right: 40px;
  padding-left: 20px;
  padding-top: 20px;
  margin-bottom: 0;
  margin-right: 0px;
  position: absolute;
  Top: 280px;
  Left: 240px;
  overflow: auto;
}